<?
	$r_mag=mysql_query("SELECT small, id FROM board WHERE id_akk='".$rr['id_akk']."' ORDER BY id DESC");
	$r_num=mysql_num_rows($r_mag);
	if($r_num)
		{		
		$rrf=mysql_fetch_array($rf);
		?>
		<table cellpadding="0" cellspacing="0" width="150"><tr><td valign="top">
		<a href="<?=$bp.'_'.$rrf['zag_url'].'/'?>">
		<?
		$ost=$r_num%10;
		if(in_array($ost, array(2,3,4)))
		$t_obj=' объявления';
		elseif(in_array($ost, array(5,6,7,8,9,0)))
		$t_obj=' объявлений';
		elseif($ost==1)
		$t_obj=' объявление';
		?>
		В магазине <?=$r_num.$t_obj?></a><br>
		<a style="text-decoration:none " href="<?=$bp.'_'.$rrf['zag_url'].'/'?>">
		<?
		$i=0;
		$j=0;
		while($rr_mag=mysql_fetch_array($r_mag))
			{
			if($j<4)
				{
				if($rr_mag['small'] && $rr_mag['id'] != $id)
					{
					if(!$i) echo '<br>';
					echo ' <img class=imground width=70 border=0 src="'.$bp.$rr_mag['small'].'"> ';
					$i++;
					$j++;
					if($i==2) $i=0;
					}
				} else break;
			}
		?>
		</a>
		</td></tr></table>			
		<?
		}
	mysql_free_result($r_mag);
?>